@charset "utf-8";
/* CSS Document */
.zidingyi{ border:1px solid #c9e0f1;background:#d1e7fc; width:992px; padding-left:10px; height:35px; overflow:hidden;}
.zidingyi li{ width:100px; float:left;height:25px; line-height:25px; margin-right:10px; padding:5px 0px;}
.zidingyi li.moren_paixu{ width:210px;}
.moren_paixu_title{ color:#2359c3; font-weight:bold; float:left; width:70px;}
.moren_paixu_list{background:url(../images/jiantou.jpg) right no-repeat #FFF; float:left; width:90px; padding:0px 5px 0px 15px; height:25px; cursor:pointer;}
.clear{ clear:both; height:0px;}
.zidingyi li.gengduo{ background:#94cbe9; color:#2053af; text-align:center; margin-right:0px; width:95px; float:right; cursor:pointer;}
.zidingyi li.queding{float:right; cursor:pointer;}
.zidingyi_paixu{ position:relative; background:#CCC;width:950px; margin:auto;}
.moren_paixu_hide{ position:absolute; left:53px; top:30px; background:#FFF; border:1px solid #b5d8f4; border-top:0px; width:110px; overflow:hidden; display:none;}
.moren_paixu_hide li{ height:30px; line-height:30px;width:90px; padding:0px 5px 0px 15px; cursor:pointer; }
.moren_paixu_hide li.hover{ background:#cfe9fa;color:#1e5caf;}